=== debian/control ===
Source: ros-ardent-resource-retriever
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-ardent-ament-cmake-ros, ros-ardent-ament-index-cpp, ros-ardent-libcurl-vendor, ros-ardent-ros-workspace
Homepage: http://ros.org/wiki/resource_retriever
Standards-Version: 3.9.2

Package: ros-ardent-resource-retriever
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-ardent-ament-index-cpp, ros-ardent-libcurl-vendor, ros-ardent-ros-workspace
Description: This package retrieves data from url-format files such as http://, ftp://, package:// file://, etc., and loads the data into memory.
 The package:// url for ros packages is translated into a local file:// url. The resourse retriever was initially designed to load mesh files into memory, but it can be used for any type of data. The resource retriever is based on the the libcurl library.
